package com.gic.haoban.manage.service.dao.mapper.moment;

import com.gic.haoban.manage.api.dto.moment.QwMomentPlanAttendDTO;
import com.gic.haoban.manage.api.dto.moment.QwMomentPlanDTO;

public interface QwMomentPlanAttendMapper {

    void insert(QwMomentPlanAttendDTO dto) ;

    void update(QwMomentPlanAttendDTO dto) ;


}
